## esnacc 1.8.1

=== debian/changelog ===
esnacc (1.8.1-7) unstable; urgency=medium

  * QA upload.
  * Add more missing Makefile dependencies.
  * Switch to debhelper-compat (= 13).
  * Drop redundant Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 20 Sep 2025 10:18:42 +0200

esnacc (1.8.1-6) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 15.  (Closes: #1096586)
  * Enable all hardening flags.
  * Fix typos and encoding.
  * Stop building with -O0.
  * Add missing Makefile dependencies.  (Closes: #1105303)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 19 Sep 2025 00:50:22 +0200

esnacc (1.8.1-5) unstable; urgency=medium

  * QA upload.
  * Fix building with 64-bit time_t on 32-bit platforms.  (Closes: #1091245)
  * Add upstream metadata.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 04 Jan 2025 02:59:03 +0100

esnacc (1.8.1-4) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066970)
  * Fix building twice in a row.  (Closes: #1044667)
  * esnacc-doc: Do not recommend evince.  (Closes: #1011071)
  * Declare Rules-Requires-Root: no.
  * CI: Allow the reprotest to fail due to libeoffice #1065448.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libesnacc-dev: Add Multi-Arch: same.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 15 Apr 2024 19:35:47 +0200

esnacc (1.8.1-3) unstable; urgency=medium

  * QA upload
  * build with libreoffice-writer-nogui; move it to B-D-I and also use
    libreoffice in a new override_dh_auto_build-indep

 -- Rene Engelhard <rene@debian.org>  Sat, 26 Nov 2022 15:16:07 +0100

esnacc (1.8.1-2) unstable; urgency=medium

  * Orphaning the package

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 23 Jan 2022 22:45:38 +0100

esnacc (1.8.1-1) unstable; urgency=medium

  * Build-depend on libfl-dev
  * Imported Upstream version 1.8.1
  * Drop patches integrated upstream

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 02 Dec 2016 22:42:24 +0100

esnacc (1.8.0-1) unstable; urgency=medium

  [ Aaron Conole ]
  * Update to esnacc

  [ Balint Reczey ]
  * Switch to new upstream download location in debian/watch
  * Reorganize and update copyright
  * Imported Upstream version 1.8.0
  * Don't use debian/automake.mk
  * Don't ship tools in esnacc because they are not built
  * Update d/control using cme fix
  * Update copyright file using cme fix
  * Update debian/copyright
  * Fix tests with patch cherry-picked from upstream

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 20 Nov 2016 15:38:29 +0100

snacc (1.3.1-6) unstable; urgency=medium

  * Add symbols file
  * Simplify paths in *.install files
  * Covert package to use Debhelper
  * Update d/control using cme fix

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 15 Oct 2016 18:41:50 +0200

snacc (1.3.1-5) unstable; urgency=medium

  * Fix FTBFS by using -O0 in build (Closes: #746913)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 26 May 2014 21:23:02 +0200

snacc (1.3.1-4) unstable; urgency=low

  * debian/control
    - bump standards version to 3.9.4, no change was needed
    - remove DM-Upload-Allowed field
  * override package-name-doesnt-match-sonames Lintian warning
  * pick 01_Fix-options-parsing-in-snacc.patch and
    02_Fix-printing-version-information-in-berdecode.patch from upstream
    to fix crashes reported by The Mayhem Team

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 30 Jun 2013 22:47:59 +0200

snacc (1.3.1-2) unstable; urgency=low

  [ Bart Martens ]
  * add watch file

  [ Balint Reczey ]
  * multiarch support

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 07 Jan 2013 18:49:00 +0100

snacc (1.3.1-1) unstable; urgency=low

  * Adopting the package (Closes: #572884)
  * New upstream release 1.3.1 from new upstream
    - fix autoreconf warnings (Closes: #506439)
    - fix FTBS with -Werror=format-security (Closes: #654403)
    - use std::endl in asn-len.h (Closes: #547784)
  * Depend on dh-autoreconf instead of automake1.7 and autoconf
    (Closes:#648590, #628346)
  * Don't ship .la files in libsnacc-dev
  * Depend on debhelper >= 9
  * Use dh_clean for make clean
  * Drop simple patch system

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 11 Mar 2012 20:40:57 +0100

snacc (1.3bbn-10) unstable; urgency=low

  * Endorse NMUs (closes: #374045, #377083, #394709, #418476, #424249, #442873).
  * New (= old) maintainer, because team does not exist.
  * Fixed some lintians.
  * Removed TeX source files from snacc-doc binary package.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 22 Jul 2008 18:08:21 +0000

snacc (1.3bbn-9.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules
    - updated clean target (Closes: #424249)
    - added removal for usr/share/doc/snacc-doc in snacc (Closes: #418476)
  * debian/control
    - bump Suggest to automake1.7 (to follow what's in build-dep) (Closes:
      #394709)
    - updated libsnacc-dev to use ${binary:Version} for depends over libsnacc0c2
  * debian/patches/bts-442873.patch
    - added (Closes: #442873)
  * debian/snacc-doc.doc-base
    - fixed Section to Programming
  * debian/copyright
    - updated FSF address

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 16 Apr 2008 01:42:50 +0200

snacc (1.3bbn-9.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Fix kshism.  Closes: #377083.

 -- Matej Vela <vela@debian.org>  Wed,  9 Aug 2006 14:52:26 +0200

snacc (1.3bbn-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules:
    - Use automake-1.7 even if /usr/bin/automake points to a different
      version.  Closes: #374045.
    - cdbs seems to have changed the default patch level for new files;
      adjust $(DEB_INSTALL_EXAMPLES_libsnacc-dev).
  * Change libsnacc-dev section to libdevel in accordance with the
    override file.

 -- Matej Vela <vela@debian.org>  Wed,  5 Jul 2006 09:30:10 +0200

snacc (1.3bbn-9) unstable; urgency=low


