=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS	 = hardening=+all

%:
	dh $@

execute_after_dh_auto_configure:
	echo "c-examples/simple/minbuf.log: c-examples/simple/genber.log" >> Makefile
	echo "c-examples/simple/expbuf.log: c-examples/simple/genber.log" >> Makefile
	echo "c-examples/simple/sbuf.log: c-examples/simple/genber.log" >> Makefile

DB2MAN = http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl

execute_after_dh_auto_build-arch:
	cd debian && xsltproc --nonet --novalid $(DB2MAN) berdecode.dbk

execute_after_dh_auto_build-indep:
	cd doc && unzip eSNACCManuals.zip && env HOME=$(CURDIR)/debian/.debhelper/generated/_source/home libreoffice --headless --convert-to pdf Esnacc.doc

execute_after_dh_auto_install:
	find debian/tmp -name '*.la' -print -delete

execute_after_dh_auto_clean:
	rm -f $(CURDIR)/doc/Esnacc.doc $(CURDIR)/doc/EsnaccOriginalMaterial.doc $(CURDIR)/doc/*.pdf
